/*
Theme Name: Invory Child
Theme URI: http://himanshusofttech.com/
Template: invory
Author: kamleshyadav
Author URI: http://himanshusofttech.com/
Description: Invory! is a tech savvy multipurpose responsive wordpress theme, powered by famous redux framework, ready to go with woocommerce e-commerce platform. Composite of all requirements for the stylish website, your corporate portfolio, your business site and much more. Modifiable in every aspects of your needs. invory! gives you enthusiasm to be in a technological world.
Tags: white
Version: 2.2.1502242315
Updated: 2017-08-09 01:31:55

*/
body {
    font-family: Montserrat, sans-serif !important;
	color: #8d8d8d;
}
/*===HEADER===*/
.mt_fixed .invory_menu > ul > li > a,
.mt_fixed .nav-right-info li a {
    color: #000 !important;
}
.mt_fixed {
    background-color: #fff !important;
}
.vc_row-has-fill>.vc_column_container>.vc_column-inner{
	padding-top: 0 !important;
}

/*===HOME PAGE===*/
hr {
    background: #1452a4;
}
.spec-title .heading-bottom {
    font-size: 14px;
    letter-spacing: 1px !important;
}
.mt_service_detail {
    background-color: #0f569c;
}
.planspricing_h4 h4 {
    color: #0f569c !important;
}
.service .icon {
    font-size: 60px !important;
    margin-bottom: 40px !important;
}
.mt_service_detail:hover .icon {
    color: #0f569c !important;
}
.service {
    padding: 30px 0px;
}
.pricing-table:hover, .highlight-pricing {
    border: 1px solid #0f569c !important;
}
.pricing-table:hover .pricing-heading, .highlight-pricing .pricing-heading {
    background: #0f569c !important;
}
.pricing-table:hover .btn, .highlight-pricing .btn {
    background-color: #0f569c !important;
    border-color: #0f569c !important;
}
.itg-home-contactForm hr {
    background: #fff !important;
}
.itg-home-contactForm h4,
.itg-home-contactForm label,
.itg-home-contactForm p{
    color: #fff !important;
}
.btn-accent {
    border-color: #1452a4;
    background: #1452a4;
}
.blog-diagonal:hover .arrow {
    background: #1452a4;
}
.blog-diagonal:hover .arrow:after {
    border-left-color: #1452a4;
}
.blog-diagonal-title .heading-bottom {
    color: #fff !important;
}
.text-left {
	text-align: left;
    color: #0f569c;
}
.invo_bottom_footer {
    background: #0f569c;
}
.navbar .invory_menu > ul > li > a:hover {
    color: #0f569c !important;
}
.mt_fixed .invory_menu > ul > li > a:hover {
    color: #0f569c !important;
}
#style-switcher h2 a {
    background-color: #0f569c;
}
.itg-homeAboutsec p {
    color: #8d8d8d !important;
}
.invo_heading {
    color: #0f569c;
}
.clients_wraper {
    background-color: #fff;
}
.invory_menu_btn {
    background-color: #0f569c !important;
}
.menu_close_btn span {
    background-color: #0f569c !important;
}
.form-control {
    background-color: rgba(255, 255, 255, 0.60);
}
.form-control::-moz-placeholder {
 color: transparent !important;
}
.form-control:-ms-input-placeholder {
 color: transparent !important;
}
.form-control::-webkit-input-placeholder {
 color: transparent !important;
}
textarea#Message {
    background-color: rgba(255, 255, 255, 0.60) !important;
}
.itg-form hr {
    display: none !important;
}
.default_header .navbar-brand {
    padding: 15px !important;
}
.invory_menu > ul > li > a {
    padding-top: 50px;
}
.invory_menu .nav-right-info .navbar-nav > li > a {
    padding: 50px 15px 40px !important;
}
.mt_overlay {
    background-image: url(/wp-content/uploads/2015/10/our-clients-bg.png);
    background-repeat: no-repeat;
    background-size: cover;
}
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
    border: none !important;
    background: #0f569c !important;
    box-shadow: none !important;
    color: #fff !important;
    font-size: 12px;
    font-size: 17px;
    padding: 20px 64px;
    text-transform: uppercase;
}

div.wpcf7-mail-sent-ok {
    color: #fff;
}
.your-subject > .wpcf7-text {
    padding-left: 32px !important;
}
label {
    color: #8d8d8d !important;
}
.page-id-215 .default {
    background-color: #fff;
}
input[type="text"],
input[type="email"],
input[type="tel"],
input[type="password"],
textarea.wpcf7-form-control.wpcf7-textarea {
    padding: 10px;
    border: 1px solid #848484;
	width: 100% !important;
}
form label {
    float: left;
    width: 100%;
}


 /*===FOOTER===*/
 
 
footer {
    background: #0f569c !important;
}
.footer1 {
    background: #fff url("../images/footer/footer-bg.png") repeat scroll left top;
    padding-top: 40px;
    padding-right: 0;
    padding-bottom: 20px;
    padding-left: 0;/*  border-top-width: 4px;
    border-top-style: solid;
    border-top-color: #003;*/
}
.title-widget {
    color: #fff;
    font-size: 20px;
    font-weight: 300;
    line-height: 1;
    position: relative;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 25px;
    text-align: left;
}
.widget_nav_menu ul {
    list-style: outside none none;
    padding-left: 0;
}
.widget_archive ul li {
    background-color: rgba(0, 0, 0, 0.3);
    content: "";
    height: 3px;
    left: 0;
    position: absolute;
    top: 7px;
    width: 3px;
}
.widget_nav_menu ul li {
    font-size: 13px;
    font-weight: 700;
    line-height: 20px;
    position: relative;
    text-transform: uppercase;
    text-align:left;
    width:100%;
}
.title-median {
    color: #636363;
    font-size: 20px;
    line-height: 20px;
    margin: 0 0 15px;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
}
.footerp p {
    font-family: 'Montserrat', sans-serif;
}
#social:hover {
-webkit-transform:scale(1.1); 
-moz-transform:scale(1.1); 
-o-transform:scale(1.1); 
}
#social {
 -webkit-transform:scale(0.8);
/* Browser Variations: */
-moz-transform:scale(0.8);
-o-transform:scale(0.8); 
-webkit-transition-duration: 0.5s; 
-moz-transition-duration: 0.5s;
-o-transition-duration: 0.5s;
}           
/*Only Needed in Multi-Coloured Variation*/
.social-fb:hover {
    color: #3B5998;
}
.social-tw:hover {
    color: #4099FF;
}
.social-gp:hover {
    color: #d34836;
}
.social-em:hover {
    color: #f39c12;
}
.nomargin {
    margin:0px; padding:0px;
}
.footer-bottom {
    background-color: #15224f;
    min-height: 30px;
    width: 100%;
}
.copyright {
    color: #fff;
    line-height: 30px;
    min-height: 30px;
    padding: 7px 0;
}
.design {
    color: #fff;
    line-height: 30px;
    min-height: 30px;
    padding: 7px 0;
    text-align: right;
}
.design a {
    color: #fff;
}
.footer1 a {
    color: #fff;
}
.widget_nav_menu2 ul {
    list-style: outside none none;
    padding-left: 0;
}
.widget_nav_menu2 ul li {
    font-size: 13px;
    font-weight: 700;
    line-height: 20px;
    position: relative;
    text-transform: uppercase;
    text-align:right;
    width:100%;
}

/*===ABOUT US===*/
.sign {
    display: none;
}
.itg-home-contactForm #invory_contactform_shortcode .form-error {
    margin-top: -8% !important;
}
.call-to-action .mt_overlay {
    background-image: url('/wp-content/uploads/2017/09/solutions.jpg');
}
section.call-to-action .btn {
    margin: 10% 0 0 !important;
}
section.call-to-action .btn {
    border-color: #0f569c !important;
    color: #0f569c;
    background-color: #f7f7f7 !important;
}
section.call-to-action .btn:hover, section.call-to-action .btn:focus {
    border-color: #0f569c !important;
    color: #fff;
    background-color: #0f569c !important;
}
.mt_service_wrapper .spec-icon {
    color: #0f569c !important;
}
.mt_service_wrapper:hover b {
    color: #0f569c;
}
.itg-about-wedo .text-center {
    text-align: left;
}
.itg-home-contactForm .wpcf7-validation-errors {
    border: 2px solid #fff;
    float: left;
	color: #f00;
}
.itg-home-contactForm input[type="text"],
.itg-home-contactForm input[type="email"],
.itg-home-contactForm input[type="tel"],
.itg-home-contactForm input[type="password"],
.itg-home-contactForm textarea.wpcf7-form-control.wpcf7-textarea {
    padding: 10px;
    background-color: rgba(255, 255, 255, 0.60) !important;
    border: 2px solid transparent;
    margin-bottom: 25px;
    width: 100%;
}
/*===BLOG===*/
.mt_blog_detail p {
    color: #8d8d8d !important;
}
.mt_blog_wrapper {
    background-color: #fff !important;
}
.post_date i {
    color: #0f569c !important;
}
.read_more {
    color: #0f569c !important;
}
.vc_custom_1504162665684 {
    margin-top: -7% !important;
}
.main-blog {
    margin-top: 0 !important;
}
.invory_page_sidebar {
    padding: 0;
}
.main-blog .blog-post img.blog-header {
    width: 100%;
    height: 100%;
    max-height: 250px !important;
    max-width: 450px !important;
    object-fit: cover;
}
.main-blog .blog-post {
    max-width: 500px !important;
}
.main-blog {
    float: left !important;
    margin-left: 7% !important;
    width: 100% !important;
}
.blog-post p {
    color: #8d8d8d !important;
}
.invory-single-page .main-blog .blog-post {
    max-width: 1500px !important;
}
.cat-links a {
    color: #000 !important;
    font-weight: bold;
}
.invory-single-page .content p {
    color: #8d8d8d !important;
}
.accent a:hover,
.no-transform:hover,
.mt_post_data span a:hover,
.cat-links a:hover  {
    color: #0f569c;
    font-weight: bold !important;
}
.btn-default:hover,
.btn-default,
.form-submit input[type=submit] {
    background: #1452a4 !important;
    border-color: #1452a4 !important;
}
.comments .comment-respond h3:before {
    background: #0f569c;
}
.btn-default:hover, .btn-default.active {
    border-color: #0f569c !important;
    box-shadow: 1px 4px 20px 0px #1452a4;
}
.comments .comment-respond .form-control {
    border: 1px solid #000 !important;
}



/*===CONTACT===*/
#invory_contactform_shortcode .form-error {
    margin-top: -4% !important;
}


/*===OUR SOLUTIONS===*/
.itg-solutionPage .content p {
    color: #8d8d8d !important;
}
.accent, .accent a {
    color: #0f569c;
}
.small-feature:hover .heading {
    color: #0f569c;
}
.tabs-container .tab-nav > a {
    background: #0f569c;
}
.tab-holder {
    border: 1px solid #0f569c;
}
.tab-holder p {
    color: #8d8d8d !important;
}
.progress-bar {
    background-color: #0f569c;
}
.mt_product_purchase_section {
    background-color: transparent;
}
.mt_title {
    color: #0f569c;
}
.mt_download_btn_wrapper .btn {
    border-color: #0f569c;
    background-color: #0f569c;
}
.our-solutions-product-slide .mt_overlay {
    background-image: url(/wp-content/uploads/2017/08/our-products-banner.jpg);
}


/*===HELP DESK===*/
.itg-helpdesk p {
    color: #8d8d8d !important;
}


/*===MOBILE RESPONSIVE===*/
@media (max-width: 991px){
    .invory_menu {
    background-color: #0f569c !important;
    }
	.invory_menu> ul> li> a {
		padding: 10px 30px !important;
	}
	.invory_menu> ul {
		background: #fff;
	}
}
